/* CSS Document */

div.message-bar {
    border: 1px #a2c0d5 solid;
    background: #deecf5;
    font-size: 12px;
    padding: 10px;
    font-family: arial;
    width:960px;
    margin: 0 auto;
}
#bubblePageWrapper .globalMessage 
{
	background: none repeat scroll 0 0 #ABC569;
    color: #FFFFFF;
    padding: 10px;
    position: fixed;
	top: -10px;
	border-radius: 10px;
	border: solid #FFFFFF 2px;
	text-align: center;
	width: 606px;
	left: 50%;
	margin-left: -300px;
	cursor: pointer;
}
#bubblePageWrapper .errorMessage 
{
	background: none repeat scroll 0 0 #d41600;
    color: #FFFFFF;
    padding: 10px;
    position: fixed;
	top: -10px;
	border-radius: 10px;
	border: solid #FFFFFF 2px;
	text-align: center;
	width: 600px;
	left: 50%;
	margin-left: -300px;
	cursor: pointer;
}
div.message-bar div.header {
    font-size: 15px;
    font-weight: bold;
    color: #336699;
}

html {	
	margin:0;
	padding:0;}
body {
	background-color:#F8F7F1;
	background-image:url(../images/loginpage/bg-shadows-1142.gif);
	background-repeat: repeat-y;
	background-position:center top;
	margin:0;
	padding:0;
	color: #444;
	font-family:Arial, Helvetica, sans-serif;
	min-width:960px;
}
.fade 
 {
	background-image:url(../images/loginpage/login_bg.jpg);
	background-repeat:no-repeat;
	background-position:center 100px;
}

#wrap
{
    border-top: 5px #525252 solid;
	background-image:url(../images/loginpage/bg_top.gif);
	background-repeat:no-repeat;
	background-position:center top;

}

.page {
	width:960px;
	margin:0 auto
}

.masthead {
	height:100px;
}

.masthead img {
margin-top:28px;
}

.content {
	border-top:7px #99c231 solid;
	height:300px;
}


.content-bottom {
	padding-top:30px;
    padding-bottom:35px;
    background-color:white;
}

#footer {
	background: #666;
	margin-top: 0px;
	padding: 0;
	margin-bottom: 0;
	border-bottom: 5px #525252 solid;
}

#footer .region-bottom {
height: 75px;
padding-top: 15px;
background-image:url(../images/loginpage/bottom_bg.gif);
background-repeat:repeat-y;
background-position:center top;
}

.region-bottom .bottom-bar {
width:960px;
margin:0 auto;
}





/* elements */
h1 {
	color:#006786;
	font-size:27px;
	margin-top:27px;
	margin-bottom:15px;
	
}

h2 {
color:#006786;
	margin-top:0px;
	margin-bottom:15px;
	font-size:22px;
	font-weight:normal;
	line-height:22px;
}

h3 { margin-top:15px;}

h3.green {
font-size:33px;
color:#99c231;
margin-top:10px;
}

a {
	color:#0088a9;
	text-decoration:none
}

a.more-link {
	color: #0088A9;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 17px;
}
span.more {
	color: #F18C07;
	font-size: 17px;
	font-weight: bolder;
	text-decoration: none;
}

div.login-form {
	margin-left: 75px;
	height: 35px;
	width: 400px;
}

div.login-form ul {
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:15px;
}

div.login-form li {
height:32px;
line-height:40px;
width:405px;
margin-bottom: 10px;
padding:5px;
background:#F2F7F9
}

div.login-form div.error {
height:30px;
width:400px;
}

div.login-form li label {
float:left;
width:115px;
color: #006786;
font-weight: bold;
font-size: 16px;
padding-left:20px;
padding-top:15px;
*padding-top:0px;
}

div.login-form input[type=text],div.login-form input[type=password] {
float:right;
border: 0;
background: white;
padding: 4px;
width:256px;
height:24px;
font-size:16px;
}


div.login-form {
font-size:12px;
}

div.login-form a {
text-decoration:none;
font-weight:bold;
}

.questions {
	margin-top: 30px;
	font-size: 12px;
}

.mysubmit {
	border: 0;
	cursor: pointer;
	position: absolute;
	margin-top: -1px;
	margin-left: 286px;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b0cfe0), color-stop(1, #98bcd3) );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0cfe0', endColorstr='#98bcd3');
	background-color: #b0cfe0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: inline-block;
	color: #ffffff;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 32px;
	height: 32px;
	line-height: 32px;
	text-decoration: none;

}.mybutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #98bcd3), color-stop(1, #b0cfe0) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#98bcd3', endColorstr='#b0cfe0');
	background-color:#98bcd3;
}

.box {
float:left;
width:420px;
background:#F2F7F9;
height:165px;
padding:20px;
font-size:13px
}
.box2 {float:right}
.box3 {
float:left;
width:420px;

height:125px;
padding:20px;
font-size:13px
}

.region-footer {
	color:#dbdbdb;
	padding:0px;
	width:960px;
	margin:0 auto;
	min-height:180px;
	padding-top:20px;
}
.region-footer h3,
.not-front .region-footer h3 {
	color:#99cad7;
	font-size:22px;
	text-transform:uppercase;
}
.three-feet {
	width: 463px;
	float:left;
}

.three-feet + .three-feet {
margin-left:20px;
}

.foot {
	float:left;
	width:140px;
	margin-right:0px;
	font-size:12px;	
	line-height:18px;
}

.foot.first {width:132px;margin-left:0px;}
.foot.second {width:131px;}
.foot.third {width:165px;margin-left:20px;}
.foot.fourth {width:123px;}
.foot.fifth {width:180px}



.foot.last {
	float:right;
	width:126px;
	margin-right:0;
	text-align:right;
}
.foot a:link, 
.foot a:visited {
	color:#fff;
	text-decoration:none;
	line-height:18px;
}
.foot a:hover, 
.foot a:active { 
	text-decoration:underline;
}

#block-block-3 {
padding: 15px 0 0 30px;
font-size: 11px;
width: 300px;
color: #878787;
float: right;
text-align: right;}

.block {
margin-bottom: 1.5em;
}

.bottom-bar .block-block {
float:left;
height:40px;
line-height:40px;
}


#block-block-44 { /* bluelogo */
width:235px;
}

#block-block-1 {/* sales support phone */
	margin-top:18px;
	color:#b6bdc3;
	font-size:13px;
	margin-left:45px;
}


#block-block-1 strong {color:#B6BDC3}



#block-block-3 { /* copyright moved to footer*/ 
	padding:15px 0 0 30px;
	font-size:11px;
	width:300px;
	color:#878787;
	float:right;
	text-align:right;
	margin-bottom:0px;
}
#block-block-4 { /* social icons */
	float:right;
	margin: 30px 0px 10px 0;
	display:inline;
	width:280px;
	overflow:hidden;
	text-align:right;
}
.social {
	width:32px;
	height:32px;
	text-indent: 9999px;
	display:block;
	margin-left:13px;
	float:right;
	background:url(../images/loginpage/social-sprite-3.png) no-repeat left top;
}
.social.linkedin {
	background-position: -35px top; 
}
.social.faceb {
	background-position: -70px top; 
}
.social.youtube {
	margin-right:0;
	background-position: -105px top; 
}

.social.gplus {
	margin-right:0;
	background-position: -140px top; 
}

.social.blog {
	margin-right:0;
	background-position: -175px top; 
}


a:hover.social:hover {
	background-position: left bottom;
}
a:hover.social.linkedin {
	background-position: -35px bottom; 
}
a:hover.social.faceb{
	background-position: -70px bottom; 
}
a:hover.social.youtube {
	margin-right:0;
	background-position: -105px bottom; 
}

a:hover.social.gplus {
	margin-right:0;
	background-position: -140px bottom; 
}

a:hover.social.blog {
	margin-right:0;
	background-position: -175px bottom; 
}

canvas {
	position: relative;
	top: -4px !important;	
}

.single-new-container {
    display: none;
}

span.message-red
{
    color: Red;
}

span.message-normal
{
    color: #0088A9;
}


.divTable {
	display: table;
	table-layout: fixed;
}

.divTableRow {
	display: table-row;
}

.divTableHeading {
	display: table-caption;
	padding-bottom: 10px;
}

.divTableBody {
	display: table-row-group;
}

.divTableFoot {
	display: table-footer-group;
}

.divTableCell, .divTableHead {
	display: table-cell;
	padding: 5px;
	vertical-align: top;
}

.divTable p {
	margin: 0;
}

.qrCodeImage {
	margin-top: -10px;
}

.verificationInput {
	width: 50px;
	margin-left: 5px;
}

.requiredSign {
	font-weight: bold;
	color: red;
}

.validationMessage {
	font-weight: normal;
	display: block;
	border: none;
	background-color: initial;
}

.divAppTitle {
	width: 145px;
	padding-top: 15px;
}
.activateButton {
	margin-left: 708px;
	margin-top: 15px;
}

.skipButton {
	margin-left: 770px;
	margin-top: -47px;
}

.setupEnhancedLogin h5 {
	margin-top: 1.67em;
	margin-bottom: 1.67em;
}

.setupEnhancedLogin .verificationInput {
	border-width: 2px;
	border-style: inset;
	border-color: initial;
}

.logOutLink {
	font-size: 12px;
	font-weight: bold;
}

.setupEnhancedLogin .validationMessage {
	margin-left: -4px;
}

.setupEnhancedLogin .divAppTitle {
	width: initial;
}


div.verifylogin-form {
	margin-left: 75px;
	font-size: 12px;
}

	div.verifylogin-form ul {
		list-style: none;
		margin: 0;
		padding: 0;
		margin-bottom: 15px;
	}

	div.verifylogin-form li {
		height: 32px;
		line-height: 40px;
		width: 245px;
		margin-bottom: 10px;
		padding: 5px;
		background: #F2F7F9
	}

	div.verifylogin-form div.error {
		height: 52px;
		width: 400px;
	}

	div.verifylogin-form div.vendorLink {
		height: 18px;
		width: 400px;
		background: #99bdd4;
		padding-top: 5px;
		padding-left: 15px;
		margin-top: 5px;
	}

	div.verifylogin-form li label {
		float: left;
		width: 115px;
		color: #006786;
		font-weight: bold;
		font-size: 16px;
		padding-left: 20px;
	}

	div.verifylogin-form input[type=text], div.verifylogin-form input[type=password] {
		float: right;
		border: 0;
		background: white;
		padding: 4px;
		width: 100px;
		height: 24px;
		font-size: 16px;
	}

	div.verifylogin-form a {
		text-decoration: none;
		font-weight: bold;
	}

.verifyloginmysubmit {
	border: 0;
	cursor: pointer;
	position: absolute;
	margin-top: -1px;
	margin-left: 130px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b0cfe0), color-stop(1, #98bcd3));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0cfe0', endColorstr='#98bcd3');
	background-color: #b0cfe0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: inline-block;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 32px;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
}

.verifyloginmybutton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #98bcd3), color-stop(1, #b0cfe0));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#98bcd3', endColorstr='#b0cfe0');
	background-color: #98bcd3;
}

div.error {
	width: 400px;
}

.error-message {
	color: red;
	font-style: normal;
	font-weight: 100;
}

